/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};


var resources = [
];
var symbols = {
"stage": {
   version: "2.0.1",
   minimumCompatibleVersion: "2.0.0",
   build: "2.0.1.268",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
         dom: [
         {
            id:'sun',
            type:'image',
            rect:['-159px','-159px','318px','318px','auto','auto'],
            fill:["rgba(0,0,0,0)",im+"sun.png",'0px','0px']
         },
         {
            id:'mountains',
            type:'image',
            rect:['0px','0','1200px','300px','auto','auto'],
            fill:["rgba(0,0,0,0)",im+"mountains.png",'0px','0px']
         },
         {
            id:'smartphone',
            type:'group',
            rect:['415px','30px','134','239','auto','auto'],
            c:[
            {
               id:'RoundRect',
               type:'rect',
               rect:['0px','0px','130px','235px','auto','auto'],
               borderRadius:["10px 10px","10px 10px","10px 10px","10px 10px"],
               fill:["rgba(51,51,51,1.00)"],
               stroke:[2,"rgba(205,205,205,1.00)","solid"]
            },
            {
               id:'Rectangle',
               type:'rect',
               rect:['8px','43px','117px','148px','auto','auto'],
               fill:["rgba(216,216,216,1.00)"],
               stroke:[2,"rgb(172, 172, 172)","none"]
            },
            {
               id:'RoundRect2',
               type:'rect',
               rect:['51px','15px','32px','6px','auto','auto'],
               borderRadius:["10px 10px","10px 10px","10px 10px","10px 10px"],
               fill:["rgba(92,92,92,1.00)"],
               stroke:[2,"rgb(172, 172, 172)","none"]
            },
            {
               id:'Ellipse2',
               type:'ellipse',
               rect:['54px','200px','25px','25px','auto','auto'],
               borderRadius:["50%","50%","50%","50%"],
               fill:["rgba(92,92,92,1)"],
               stroke:[2,"rgb(172, 172, 172)","none"]
            },
            {
               id:'RoundRect3',
               type:'rect',
               rect:['60px','206px','11px','11px','auto','auto'],
               borderRadius:["4px 4px","4px 4px","4px 4px","4px 4px"],
               fill:["rgba(92,92,92,1)"],
               stroke:[1,"rgba(209,209,209,1.00)","solid"]
            }]
         }],
         symbolInstances: [

         ]
      },
   states: {
      "Base State": {
         "${_RoundRect3}": [
            ["style", "border-top-left-radius", [4,4], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "border-bottom-right-radius", [4,4], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "border-style", 'solid'],
            ["style", "border-top-right-radius", [4,4], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "width", '11px'],
            ["style", "top", '206px'],
            ["style", "border-bottom-left-radius", [4,4], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "height", '11px'],
            ["color", "border-color", 'rgba(209,209,209,1.00)'],
            ["style", "left", '60px'],
            ["style", "border-width", '1px']
         ],
         "${_RoundRect}": [
            ["style", "border-top-left-radius", [10,10], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "border-bottom-right-radius", [10,10], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "border-style", 'solid'],
            ["style", "border-top-right-radius", [10,10], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "top", '0px'],
            ["style", "border-bottom-left-radius", [10,10], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["color", "border-color", 'rgba(205,205,205,1.00)'],
            ["style", "border-width", '2px'],
            ["style", "left", '0px']
         ],
         "${_sun}": [
            ["style", "left", '-159px'],
            ["style", "top", '-159px']
         ],
         "${_RoundRect2}": [
            ["color", "background-color", 'rgba(92,92,92,1.00)'],
            ["style", "left", '51px'],
            ["style", "top", '15px']
         ],
         "${_Stage}": [
            ["color", "background-color", 'rgba(201,238,252,1.00)'],
            ["style", "overflow", 'hidden'],
            ["style", "height", '300px'],
            ["style", "width", '600px']
         ],
         "${_Rectangle}": [
            ["color", "background-color", 'rgba(216,216,216,1.00)'],
            ["style", "height", '148px'],
            ["style", "border-style", 'none'],
            ["style", "left", '8px'],
            ["style", "top", '43px']
         ],
         "${_Ellipse2}": [
            ["style", "top", '200px'],
            ["style", "height", '25px'],
            ["style", "left", '54px'],
            ["style", "width", '25px']
         ],
         "${_smartphone}": [
            ["style", "left", '415px'],
            ["style", "top", '30px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-594070616");
